DESIGNATION: Outpost M-48
LOCATION: [ERROR: DATA CORRUPTED]
PURPOSE: General record keeping and maintenance
CREW: 20
---BEGIN DECRIPTION---
Outpost M-48 has been established in effort to de-centralize
information storage facilites and mainly serves as a backup archive
for humanity's knowledge. Maintenance is mostly automated, keeping
the crew requirements to fair minimum. The crew's purpose is to
oversee their assigned sectors and aid general maintenance tasks in
case the automated systems fail to perform the task optimally.
---END DESCRIPTION---
